Bug 15782 - wrong pdf viewer in resources
wrong pdf viewer in resources
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xfig (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-08 22:30 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 22:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-08-08 22:30:54 EDT
A file /usr/X11R6/lib/X11/app-defaults/Fig lists acroread as a pdf
viewer (this is used in "Help" menu) while supplied viewer is xpdf;
right the next application after Xfig on a Gnome menu.

The fix is obvious.

  Michal
  michal@harddata.com
Comment 1 Ngo Than 2000-08-09 03:46:15 EDT
I have fixed the Fig file for starting xpdf as pdf viewer. It's in the rawhide.

Note You need to log in before you can comment on or make changes to this bug.